article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: outside none none;
}
blockquote, q {
    quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
label {
    left: -9999px;
    position: absolute;
}
input, textarea {
    background: #fff none repeat scroll 0 0;
    color: #a5a5a5;
    font: inherit;
    resize: none;
}
[placeholder]:active, [placeholder]:focus {
    color: #a5a5a5;
    cursor: text;
}
.clear {
    clear: both;
}
@font-face {
    font-family: "CopseRegular";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/copse/Copse-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/copse/Copse-Regular-webfont.woff") format("woff"), url("fonts/copse/Copse-Regular-webfont.ttf") format("truetype"), url("fonts/copse/Copse-Regular-webfont.svg#CopseRegular") format("svg");
}
body {
    background: rgba(0, 0, 0, 0) url("images/backgrounds/noise.png") repeat scroll 0 0;
    color: #818181;
    font: 12px/20px "CopseRegular",CopseRegular,Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 0;
}
#wrapper {
    margin: 0 auto;
    padding: 100px 0;
    width: 806px;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a.logo {
    display: block;
    margin-bottom: 35px;
    text-align: center;
}
p.copyright {
    clear: both;
    margin: 15px 0;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
}
#book {
    position: relative;
}
.top-page {
    background: rgba(0, 0, 0, 0) url("images/top-paper.png") no-repeat scroll left top;
    height: 24px;
    position: relative;
    width: 806px;
}
.content-page {
    background: rgba(0, 0, 0, 0) url("images/row.png") repeat-y scroll left top;
    height: 435px;
    position: relative;
    width: 806px;
}
.bottom-page {
    background: rgba(0, 0, 0, 0) url("images/bottom-paper.png") no-repeat scroll left top;
    height: 55px;
    width: 806px;
}
.top-spiral {
    background: rgba(0, 0, 0, 0) url("images/spiral.png") no-repeat scroll 0 0;
    height: 89px;
    left: -9px;
    position: absolute;
    top: 61px;
    width: 38px;
}
.bottom-spiral {
    background: rgba(0, 0, 0, 0) url("images/spiral.png") no-repeat scroll 0 0;
    height: 89px;
    left: -9px;
    position: absolute;
    top: 293px;
    width: 38px;
}
.row {
    clear: both;
    height: 29px;
    width: 100%;
}
h2 {
    font-family: "CopseRegular",CopseRegular,Helvetica,Arial,sans-serif;
    font-size: 28px;
    font-weight: normal;
    height: 29px;
    line-height: 32px;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px 0 #e1e1e1;
}
h3 {
    color: #a5a5a5;
    font-family: Georgia;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    height: 29px;
    line-height: 38px;
    text-align: center;
}
h4 {
    color: #a5a5a5;
    font-family: Georgia;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    height: 29px;
    line-height: 38px;
    text-align: center;
}
#countdown {
    float: left;
    padding: 21px 0 10px 105px;
    position: relative;
}
.hasCountdown {
    height: 115px;
}
.item {
    background: #fdfdfd url("images/form-pattern.png") repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    float: left;
    height: 100px;
    margin: 0 24px;
    text-align: center;
    width: 100px;
}
.item span {
    clear: both;
    color: #a5a5a5;
    font-size: 16px;
}
.item p {
    font-size: 48px;
    height: 60px;
    line-height: 64px;
    margin-bottom: 10px;
    text-align: center;
}
.form-wrapper {
    background: #fdfdfd url("images/form-pattern.png") repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    clear: both;
    margin-left: 160px;
    overflow: hidden;
    padding: 8px;
    position: relative;
    width: 470px;
}
.in-touch {
    margin-top: 40px;
}
.email-list {
    margin-top: 13px;
}
form#subscribe, form#cform {
    margin: 0;
    padding: 0;
}
#cform {
    display: none;
    position: relative;
}
#message, #mesaj {
    margin: 0;
    padding: 0;
}
input#semail {
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    float: left;
    font-size: 14px;
    height: 18px;
    padding: 10px 36px 10px 15px;
    width: 293px;
}
input#name, input#email, input#phone, input#subject {
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    float: left;
    font-size: 14px;
    height: 18px;
    margin-bottom: 8px;
    padding: 10px 0 10px 15px;
    width: 214px;
}
input#name, input#phone {
    margin-right: 8px;
}
input#verify {
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    float: left;
    font-size: 14px;
    height: 18px;
    padding: 10px 0 10px 15px;
    width: 38px;
}
input#submit, input#ssubmit {
    border-radius: 2px;
    box-shadow: 0 1px 1px #e3e3e3;
    cursor: pointer;
    float: right;
    font-size: 14px;
    height: 40px;
    line-height: 36px;
    margin-left: 6px;
    padding: 0 10px;
    position: relative;
}
input#ssubmit {
    width: 118px;
}
textarea#comments {
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    float: left;
    font-size: 14px;
    height: 100px;
    margin-bottom: 8px;
    padding: 10px 15px;
    resize: none;
    width: 438px;
}
#captcha {
    float: left;
    position: relative;
}
#captcha span {
    float: left;
    font-size: 14px;
    height: 38px;
    line-height: 38px;
    margin-right: 10px;
}
.loader {
    float: right;
    margin-top: 12px;
    position: relative;
}
.subscribe-loader {
    left: 325px;
    position: absolute;
    top: 20px;
}
.error_message {
    color: red;
    padding: 10px 0;
    text-align: center;
}
#success_page {
    padding: 10px 0;
    text-align: center;
}
#ribbon {
    background: rgba(0, 0, 0, 0) url("images/ribbon.png") no-repeat scroll left top;
    cursor: pointer;
    display: block;
    height: 45px;
    position: absolute;
    right: -64px;
    text-indent: -9999px;
    top: 45px;
    width: 70px;
    z-index: 100;
}
ul.social {
    padding-top: 10px;
    position: relative;
    text-align: center;
}
ul.social li {
    display: inline;
    margin: 0 13px;
}
ul.social li a {
    display: inline-block;
    height: 24px;
    text-indent: -9999px;
    width: 24px;
}
li a.facebook {
    background: rgba(0, 0, 0, 0) url("images/social/facebook.png") no-repeat scroll center center;
}
li a.twitter {
    background: rgba(0, 0, 0, 0) url("images/social/twitter.png") no-repeat scroll center center;
}
li a.youtube {
    background: rgba(0, 0, 0, 0) url("images/social/youtube.png") no-repeat scroll center center;
}
li a.skype {
    background: rgba(0, 0, 0, 0) url("images/social/skype.png") no-repeat scroll center center;
}
li a.dribbble {
    background: rgba(0, 0, 0, 0) url("images/social/dribbble.png") no-repeat scroll center center;
}
li a.digg {
    background: rgba(0, 0, 0, 0) url("images/social/digg.png") no-repeat scroll center center;
}
li a.delicious {
    background: rgba(0, 0, 0, 0) url("images/social/delicious.png") no-repeat scroll center center;
}
li a.vimeo {
    background: rgba(0, 0, 0, 0) url("images/social/vimeo.png") no-repeat scroll center center;
}
li a.dropbox {
    background: rgba(0, 0, 0, 0) url("images/social/dropbox.png") no-repeat scroll center center;
}
.orange {
    background: rgba(0, 0, 0, 0) linear-gradient(#fed970, #febd4b) repeat scroll 0 0;
    border: 1px solid #d6a437;
    color: #7c5d1b;
    text-shadow: 1px 1px 0 #ffe8b2;
}
.orange:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#febd4b, #fed970) repeat scroll 0 0;
    border: 1px solid #d6a437;
    color: #7c5d1b;
}
.yellow {
    background: rgba(0, 0, 0, 0) linear-gradient(#feed7a, #fedb5e) repeat scroll 0 0;
    border: 1px solid #dac34b;
    color: #897931;
    text-shadow: 1px 1px 0 #fff0b3;
}
.yellow:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#fedb5e, #feed7a) repeat scroll 0 0;
    border: 1px solid #dac34b;
    color: #897931;
    text-shadow: 1px 1px 0 #fff0b3;
}
.red {
    background: rgba(0, 0, 0, 0) linear-gradient(#fe8781, #fe5d62) repeat scroll 0 0;
    border: 1px solid #dc5653;
    color: #fff;
    text-shadow: 1px 1px 0 #dc5653;
}
.red:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#fe5d62, #fe8781) repeat scroll 0 0;
    border: 1px solid #dc5653;
    color: #fff;
    text-shadow: 1px 1px 0 #dc5653;
}
.purple {
    background: rgba(0, 0, 0, 0) linear-gradient(#fd81eb, #f264eb) repeat scroll 0 0;
    border: 1px solid #dc53ce;
    color: #fff;
    text-shadow: 1px 1px 0 #8e3b86;
}
.purple:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#f264eb, #fd81eb) repeat scroll 0 0;
    border: 1px solid #dc53ce;
    color: #fff;
    text-shadow: 1px 1px 0 #8e3b86;
}
.green {
    background: rgba(0, 0, 0, 0) linear-gradient(#baf765, #a7e059) repeat scroll 0 0;
    border: 1px solid #86be46;
    color: #405922;
    text-shadow: 1px 1px 0 #d6f3ae;
}
.green:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#a7e059, #baf765) repeat scroll 0 0;
    border: 1px solid #86be46;
    color: #405922;
    text-shadow: 1px 1px 0 #d6f3ae;
}
.blue {
    background: rgba(0, 0, 0, 0) linear-gradient(#7ad6fc, #5ccded) repeat scroll 0 0;
    border: 1px solid #4bb6da;
    color: #2f5869;
    text-shadow: 1px 1px 0 #b3e8f9;
}
.blue:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#5ccded, #7ad6fc) repeat scroll 0 0;
    border: 1px solid #4bb6da;
    color: #2f5869;
    text-shadow: 1px 1px 0 #b3e8f9;
}
.darkblue {
    background: rgba(0, 0, 0, 0) linear-gradient(#0087cd, #0065b5) repeat scroll 0 0;
    border: 1px solid #00457c;
    color: #fff;
    text-shadow: 1px 1px 0 #003865;
}
.darkblue:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#0065b5, #0087cd) repeat scroll 0 0;
    border: 1px solid #00457c;
    color: #fff;
    text-shadow: 1px 1px 0 #003865;
}
.white {
    background: rgba(0, 0, 0, 0) linear-gradient(#f9f9f9, #ededed) repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    color: #5b5b5b;
    text-shadow: 1px 1px 0 #f8f8f8;
}
.white:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#ededed, #f9f9f9) repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    color: #5b5b5b;
    text-shadow: 1px 1px 0 #f8f8f8;
}
.black {
    background: rgba(0, 0, 0, 0) linear-gradient(#848484, #616161) repeat scroll 0 0;
    border: 1px solid #505050;
    color: #fff;
    text-shadow: 1px 1px 0 #363636;
}
.black:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(#616161, #848484) repeat scroll 0 0;
    border: 1px solid #505050;
    color: #fff;
    text-shadow: 1px 1px 0 #363636;
}
.tipsy {
    font-size: 11px;
    padding: 8px 5px;
    position: absolute;
    z-index: 100000;
}
.tipsy-inner {
    background-color: #afafaf;
    color: #fff;
    max-width: 200px;
    padding: 1px 10px 0;
    text-align: center;
}
.tipsy-inner {
    border-radius: 3px;
}
.tipsy-inner {
    box-shadow: 1px 1px 2px #e7e7e7;
}
.tipsy-arrow {
    border: 5px dashed #afafaf;
    height: 0;
    line-height: 0;
    position: absolute;
    top: 29px;
    width: 0;
}
.tipsy-arrow-n {
    border-bottom-color: #afafaf;
}
.tipsy-arrow-s {
    border-top-color: #afafaf;
}
.tipsy-arrow-e {
    border-left-color: #afafaf;
}
.tipsy-arrow-w {
    border-right-color: #afafaf;
}
.tipsy-n .tipsy-arrow {
    border-bottom-style: solid;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top: medium none;
    left: 50%;
    margin-left: -5px;
    top: 0;
}
.tipsy-nw .tipsy-arrow {
    border-bottom-style: solid;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top: medium none;
    left: 10px;
    top: 0;
}
.tipsy-ne .tipsy-arrow {
    border-bottom-style: solid;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top: medium none;
    right: 10px;
    top: 0;
}
.tipsy-s .tipsy-arrow {
    border-bottom: medium none;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-style: solid;
    bottom: 0;
    left: 50%;
    margin-left: -5px;
}
.tipsy-sw .tipsy-arrow {
    border-bottom: medium none;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-style: solid;
    bottom: 0;
    left: 10px;
}
.tipsy-se .tipsy-arrow {
    border-bottom: medium none;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-style: solid;
    bottom: 0;
    right: 10px;
}
.tipsy-e .tipsy-arrow {
    border-bottom-color: transparent;
    border-left-style: solid;
    border-right: medium none;
    border-top-color: transparent;
    margin-top: -5px;
    right: 0;
    top: 50%;
}
.tipsy-w .tipsy-arrow {
    border-bottom-color: transparent;
    border-left: medium none;
    border-right-style: solid;
    border-top-color: transparent;
    left: 0;
    margin-top: -5px;
    top: 50%;
}
 